require 'test_helper'

class Public::LabelSiteControllerTest < ActionController::TestCase
  test "should get index" do
    get :index
    assert_response :success
  end

  test "should get list" do
    get :list
    assert_response :success
  end

  test "should get labels" do
    get :labels
    assert_response :success
  end

  test "should get entreprises" do
    get :entreprises
    assert_response :success
  end

  test "should get contact" do
    get :contact
    assert_response :success
  end

end
